Bug 579928 - Multiple <para> in abstract leads to tabs in SPEC.
Multiple <para> in abstract leads to tabs in SPEC.
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-06 19:40 EDT by eric@christensenplace.us
Modified: 2010-11-23 23:16 EST (History)
4 users (show)

See Also:
Fixed In Version: publican-1.6.3-0.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 14:56:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2010-04-06 19:40:45 EDT
Description of problem: My abstract in Book_Info.xml was broken down into three paragraphs using <para></para> for each.  Publican showed these paragraphs in the SPEC but used many tabs to indent the latter two paragraphs which made rpmlint cranky.

Version-Release number of selected component (if applicable): 1.6.2


How reproducible: Always


Steps to Reproduce:
1. Create your book.
2. publican package --lang=en-US --short_sighted --desktop
3. run RPMLINT against the SPEC and SRPM that is created.
  
Actual results: rpmlint complains about spaces and tabs being used in the SPEC.


Expected results: rpmlint is happy


Additional info:
Comment 1 Ruediger Landmann 2010-05-05 23:52:48 EDT
Confirmed fixed in 1.6.3.t122
Comment 2 Fedora Update System 2010-05-13 18:20:16 EDT
publican-1.6.3-0.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/publican-1.6.3-0.fc13
Comment 3 Fedora Update System 2010-05-13 18:21:37 EDT
publican-1.6.3-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.6.3-0.fc12
Comment 4 Fedora Update System 2010-05-15 16:35:53 EDT
publican-1.6.3-0.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update publican'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/publican-1.6.3-0.fc12
Comment 5 Fedora Update System 2010-05-15 16:45:13 EDT
publican-1.6.3-0.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update publican'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/publican-1.6.3-0.fc13
Comment 6 Fedora Update System 2010-05-17 14:55:08 EDT
publican-1.6.3-0.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-05-17 14:59:02 EDT
publican-1.6.3-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.